.container2 {
  max-width: 1000px;
  border-radius: 12px;
  border-color: rgb(45,115,186);
  box-shadow: 0px 0px 10px 1px var(--bs-gray-600);
  padding-top: 14px;
  padding-bottom: 14px;
}

.btn {
  box-shadow: 0px 0px 5px 1px var(--bs-gray-700);
  border-style: none;
}

.notFound {
  color: #CC0000;
}

.image_styled {
  /*opacity: 1;*/
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  /*transition: background 0.5s linear;*/
}

#loading {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  vertical-align: middle;
  justify-content: center;
  opacity: 0.8;
  background-color: #fff;
  z-index: 99;
}

#loading-spinner {
  position: sticky;
  top: 50%;
  left: 50%;
  text-align: center;
  justify-content: center;
  /*text-align: center;*/
  z-index: 100;
}

#barFull {
  width: 90%;
  opacity: 0.5;
  box-shadow: none;
  cursor: pointer;
}

#barEmpty {
  width: 90%;
  opacity: 0.5;
  box-shadow: none;
  cursor: pointer;
}

#barFull {
  width: 90%;
}

#sliderBtn {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 93.25%;
  margin: -25px auto;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.33);
  border-radius: 25px;
  cursor: pointer;
}

